


body{
	font-size:12px;	
	background:url(../../images/lp/body_bg.jpg) repeat left top;
}

/*ヘッダースタイル
**********************************************************************************************/
.header_outer{
	width:100%;
	text-align:center;
	background:url(../../images/lp/header_bg.jpg) repeat-x left top;
	height:87px;
}

.header{
	width:850px;
	text-align:left;
	margin:0 auto;
	height:87px;
	position:relative;
}

.logo{
	position:absolute;
	top:0px;
	left:0px;
}

.header_tel{
	position:absolute;
	top:0px;
	right:0px;
}

h1.h1class{
	color:#fff;
	text-align:right;
	position:absolute;
	bottom:5px;
	right:10px;
}




.gnav_outer{
	width:100%;
	text-align:center;
	background-color:#424242;
	height:50px;
}

.gnav{
	width:850px;
	text-align:left;
	margin:0 auto;
	height:50px;
}



.gnav ul li{
	float:left;
	display:inline;
}

.gnav ul li a{
	display:block;
	text-indent: -9999px;
	background-image: url(../../images/lp/gnav.jpg);
	height:50px;
}


.gnav ul li#company a{background-position: 0px 0px;  width:150px; }
.gnav ul li#company a:hover,.gnav ul li#company a.hover{background-position: 0px 50px; }

.gnav ul li#access a{background-position: -150px 0px;  width:174px; }
.gnav ul li#access a:hover,.gnav ul li#access a.hover{background-position: -150px 50px; }

.gnav ul li#privacy a{background-position: -324px 0px;  width:161px; }
.gnav ul li#privacy a:hover,.gnav ul li#privacy a.hover{background-position: -324px 50px; }

.gnav ul li#blog a{background-position: -485px 0px;  width:209px; }
.gnav ul li#blog a:hover,.gnav ul li#blog a.hover{background-position: -485px 50px; }

.gnav ul li#contact a{background-position: -694px 0px;  width:156px; }
.gnav ul li#contact a:hover,.gnav ul li#contact a.hover{background-position: -694px 50px; }







/*コンテントスタイル
**********************************************************************************************/

.content_outer{
	width:100%;
	text-align:center;
	height:100%;
}

.content{
	width:850px;
	text-align:left;
	margin:0 auto;
	height:100%;
	position:relative;
	background-color:#fff;
	padding:0 0 30px 0;
}



.big1{
	height:557px;
	position:relative;
}


.big1 a{
	position:absolute;
	left:20px;
	top:225px;
}



.bigtellBnr{
	margin:20px 8px 20px 8px;
}

.bigtellBnr2{
	margin:20px 8px 0px 8px;
}

.gold{
	position:relative;
	height:385px;
	margin:20px 0;
}


.gold_long_bar{
	position:absolute;
	top:0px;
	left:10px;
}

.gold_btn1_off{
	position:absolute;
	top:0px;
	left:105px;
}

.gold_btn2_off{
	position:absolute;
	top:0px;
	left:354px;
}

.gold_btn3_off{
	position:absolute;
	top:0px;
	left:603px;
}

.gold_btn4_off{
	position:absolute;
	top:131px;
	left:105px;
}

.gold_btn5_off{
	position:absolute;
	top:131px;
	left:354px;
}

.gold_btn6_off{
	position:absolute;
	top:131px;
	left:603px;
}

.gold_btn7_off{
	position:absolute;
	top:262px;
	left:105px;
}

.gold_btn8_off{
	position:absolute;
	top:262px;
	left:354px;
}

.gold_btn9_off{
	position:absolute;
	top:262px;
	left:603px;
}





















.red{
	position:relative;
	height:255px;
	margin:20px 0;
}


.red_long_bar{
	position:absolute;
	top:0px;
	left:10px;
}

.red_btn1_off{
	position:absolute;
	top:0px;
	left:105px;
}

.red_btn2_off{
	position:absolute;
	top:0px;
	left:354px;
}

.red_btn3_off{
	position:absolute;
	top:0px;
	left:603px;
}

.red_btn4_off{
	position:absolute;
	top:131px;
	left:105px;
}

.red_btn5_off{
	position:absolute;
	top:131px;
	left:354px;
}

.red_btn6_off{
	position:absolute;
	top:131px;
	left:603px;
}















.blue{
	position:relative;
	height:125px;
	margin:20px 0;
}


.blue_long_bar{
	position:absolute;
	top:0px;
	left:10px;
}

.blue_btn1_off{
	position:absolute;
	top:0px;
	left:105px;
}

.blue_btn2_off{
	position:absolute;
	top:0px;
	left:354px;
}

.blue_btn3_off{
	position:absolute;
	top:0px;
	left:603px;
}

/*問い合わせ
**********************************************************************************************/
/**/
#main #m_right table{
	font-size:12px;
	line-height:20px;
}


.toiawase_outer{
	text-align:center;
	width:100%;
}
.toiawase_inner{
	margin:0 auto;
	width:510px;
	text-align:left;
}

	h2{
		border-bottom: 3px double #666699;
		color: #333366;
		font-size: 24px;
		font-weight: bold;
		height: 30px;
		line-height: 30px;
		margin: 0 auto;
		width:500px;
		padding:20px 0 0 10px;
		text-align:left;
	}
	.toiawase_text{
		font-size:14px;
		width:480px;
		padding:10px 0 0 0;
	}
	.top_text{
		font-size:12px;
		text-align:left;
		line-height:1.4;
		padding:0 0 20px 10px;
		margin:10px auto 0 auto;
	}
		.top_text span{
			color:red;
		}
	.toiawase_table{
		font-size:12px;
		line-height:20px;
		text-align:left;
		width:100%;
	}
		.toiawase_table th{
			background-color: #5C6198;
			border: 1px solid #FFFFFF;
			color: #FFFFFF;
			padding: 10px;
			vertical-align: middle;
			width: 40%;
		}
			.toiawase_table th span{;
				color:red;
				font-size:10px;
			}
		.toiawase_table td{
			background-color: #D4D7F9;
			border: 1px solid #FFFFFF;
			padding: 10px;
			vertical-align: middle;
			width: 60%;
		}
			.errcheck{
				font-size:12px;
				color:red;
			}
			.input_field1{
				width:100%;
			}
			table td p {
				color:#000000;
			}
			table td .kome{
				font-size:10px;
				color:red;
			}
			textarea{
				background-color:#fff;
			}
			.toiawase_detail{
				width:100%;
				height:150px;
			}
	.toiawase_btns_outer{
		text-align:center;
		padding:20px 0 0 0;
	}
		.toiawase_btns_outer p{
			margin:0 0 10px 0;
		}
		.toiawase_btns{
			margin:0 auto;
			text-align:center;
		}




/*フッタースタイル
**********************************************************************************************/

.footer_outer{
	width:100%;
	text-align:center;
	/*background:url(../../images/lp/footer_bg.jpg) repeat-x left top;*/
	background-color:#252525;
	height:140px;
}

.footer{
	width:850px;
	text-align:center;
	margin:0 auto;
	height:140px;
	border:1px solid #252525;
}


table.tbl_place{
	margin:10px 0 15px 50px;
	color:#fff;
	font-size:12px;
}

table.tbl_place td{
	padding:5px 6px;
}

table.tbl_place td a{
	color:#fff;
	text-decoration:none;
	background:url(../../images/lp/footer_arrow.jpg) no-repeat left center;
	padding:0 0 0 10px;
}

.address{
	color:#fff;
	font-size:13px;
	margin:0 0 0px 0;
}



.copy{
	color:#999;
}











/**************************************************************************************************
CLEARFIX CLASS
**************************************************************************************************/
.clearfix:after {
              display                               : block;
              clear                                   : both;
              height                                : 0;
              visibility                : hidden;
              content                              : ".";
              line-height                          : 0;
}
.clearfix {
              display                               : inline-table;
              min-height                          : 1%;
}
/* FOR MAC IE \*/
* html .clearfix {
              height                                : 1%;
}
.clearfix {
              display                               : block;
}
/* END OF FOR MAC IE */